<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Core/Scripts/5_mission/dayzexpansion_core/dayzexpansion.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('da/d11/a09022.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#nested-classes">Data Structures</a> &#124;
<a href="#func-members">Functions</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">dayzexpansion.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../da/d11/a09022_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Data Structures</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/dc1/a03978.html">DayZExpansion</a></td></tr>
<tr class="memdesc:"><td class="mdescLeft">&#160;</td><td class="mdescRight"><br  />
  <a href="../../d7/dc1/a03978.html#details">More...</a><br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="func-members" name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:a883da7b60e247b43fafd5f00b7829fa8"><td class="memItemLeft" align="right" valign="top">static <a class="el" href="../../d7/dc1/a03978.html">DayZExpansion</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d11/a09022.html#a883da7b60e247b43fafd5f00b7829fa8">GetDayZExpansion</a> ()</td></tr>
<tr class="separator:a883da7b60e247b43fafd5f00b7829fa8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9b066191530f856dc1f5d93602c5565f"><td class="memItemLeft" align="right" valign="top">static void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d11/a09022.html#a9b066191530f856dc1f5d93602c5565f">CreateDayZExpansion</a> ()</td></tr>
<tr class="separator:a9b066191530f856dc1f5d93602c5565f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad89075091fb6c370aaba2edf373cdba8"><td class="memItemLeft" align="right" valign="top">static void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d11/a09022.html#ad89075091fb6c370aaba2edf373cdba8">DestroyDayZExpansion</a> ()</td></tr>
<tr class="separator:ad89075091fb6c370aaba2edf373cdba8"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a52f7e80544bdf92ccc9cedc48a059733"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d7/dc1/a03978.html">DayZExpansion</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/d11/a09022.html#a52f7e80544bdf92ccc9cedc48a059733">g_exDayZ</a></td></tr>
<tr class="separator:a52f7e80544bdf92ccc9cedc48a059733"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function Documentation</h2>
<a id="a9b066191530f856dc1f5d93602c5565f" name="a9b066191530f856dc1f5d93602c5565f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9b066191530f856dc1f5d93602c5565f">&#9670;&#160;</a></span>CreateDayZExpansion()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static void CreateDayZExpansion </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d11/a09022_source.html#l00109">109</a> of file <a class="el" href="../../da/d11/a09022_source.html">dayzexpansion.c</a>.</p>

</div>
</div>
<a id="ad89075091fb6c370aaba2edf373cdba8" name="ad89075091fb6c370aaba2edf373cdba8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad89075091fb6c370aaba2edf373cdba8">&#9670;&#160;</a></span>DestroyDayZExpansion()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static void DestroyDayZExpansion </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d11/a09022_source.html#l00125">125</a> of file <a class="el" href="../../da/d11/a09022_source.html">dayzexpansion.c</a>.</p>

</div>
</div>
<a id="a883da7b60e247b43fafd5f00b7829fa8" name="a883da7b60e247b43fafd5f00b7829fa8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a883da7b60e247b43fafd5f00b7829fa8">&#9670;&#160;</a></span>GetDayZExpansion()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static <a class="el" href="../../d7/dc1/a03978.html">DayZExpansion</a> GetDayZExpansion </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d11/a09022_source.html#l00104">104</a> of file <a class="el" href="../../da/d11/a09022_source.html">dayzexpansion.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a52f7e80544bdf92ccc9cedc48a059733" name="a52f7e80544bdf92ccc9cedc48a059733"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a52f7e80544bdf92ccc9cedc48a059733">&#9670;&#160;</a></span>g_exDayZ</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d7/dc1/a03978.html">DayZExpansion</a> g_exDayZ</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_fa1f4f079ed95106cba6603012ba90d8.html">Core</a></li><li class="navelem"><a class="el" href="../../dir_4763e2204ca4935d3e08fff4ec8c41d9.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_ee841cbe272fde7d7d8de5f31a96d644.html">5_mission</a></li><li class="navelem"><a class="el" href="../../dir_d9bf3955f906b79792cbbbe771cbfdb0.html">dayzexpansion_core</a></li><li class="navelem"><a class="el" href="../../da/d11/a09022.html">dayzexpansion.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
